SafeNet PCIe Cryptographic Module for SafeNet IS

Certificate details

Certificate ID #3301
Status historical
Historical reason SP 800-56Arev3 transition
Validation dates 15.10.2018 , 20.12.2021
Standard FIPS 140-2
Security level 3
Type Hardware
Embodiment Multi-Chip Embedded
Caveat When operated in FIPS mode and configured and initialized to Overall Level 3 per Security Policy
Description SafeNet PCIe Cryptographic Module for SafeNet IS cryptographic module features powerful cryptographic processing and hardware key management for applications where performance and security are the priority. The multi-chip embedded hardware cryptographic module offers hardware-based key management and cryptographic operations to protect sensitive keys. The cryptographic boundary of the module is defined to encompass all components inside the secure enclosure on the PCI-E card.
Version (Hardware) VBD-05-0101; VBD-05-0102; and VBD-05-0103
Version (Firmware) 6.3.4 and 6.3.5
Vendor Thales http://www.gemalto.com
Lab EWA - Canada
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, AES-256, CAST5, RC2, RC4, RC5, DES, TDEA, Triple-DES, ARIA, SEED, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, HMAC-SHA-224, CMAC
Asymmetric Algorithms
RSA 2048, RSA-2048, RSA-4096, RSA-1024, RSA 4096, ECDH, ECDSA, ECIES, ECC, DH, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA-3, MD5
Schemes
MAC, Key Agreement
Protocols
SSL, TLS
Randomness
PRNG, DRBG, RNG, RBG
Elliptic Curves
P-224, P-256, P-384, P-521, P-192, B-233, B-283, B-409, B-571, K-233, K-283, K-409, K-571
Block cipher modes
ECB, CBC, CTR, OFB, GCM

Vendor
Thales

Security level
Level 3
Side-channel analysis
physical probing, Timing attacks

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

No automatically derived data are available in this section.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 3301,
  "dgst": "6704761b3cbf8260",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "#1577",
        "AES#4977",
        "DSA#1298",
        "#1266",
        "AES#4849",
        "SHS#3988",
        "#2691",
        "Triple-DES#2552",
        "#2692",
        "Triple-DES#2574",
        "#151",
        "#1307",
        "#2573",
        "#4977",
        "#3307",
        "#2574",
        "HMAC#3306",
        "KBKDF#163",
        "DSA#1306",
        "AES#4960",
        "RSA#2692",
        "ECDSA#1270",
        "#3988",
        "DRBG#1704",
        "ECDSA#1266",
        "KTS#3307",
        "HMAC#3307",
        "KTS#4977",
        "#1704",
        "DSA#1307",
        "#4960",
        "#163",
        "KAS#151",
        "#1242",
        "#3306",
        "RSA#2691",
        "#2552",
        "#4050",
        "ECDSA#1242",
        "#1298",
        "CVL#1577",
        "#1270",
        "#4849",
        "#1306",
        "SHS#4050",
        "Triple-DES#2573"
      ]
    },
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.3.4",
        "6.3.5"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 41,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDH": 3
          },
          "ECDSA": {
            "ECDSA": 5
          },
          "ECIES": {
            "ECIES": 5
          }
        },
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 9
          },
          "DSA": {
            "DSA": 7
          }
        },
        "RSA": {
          "RSA 2048": 2,
          "RSA 4096": 3,
          "RSA-1024": 1,
          "RSA-2048": 2,
          "RSA-4096": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 5
        },
        "CTR": {
          "CTR": 5
        },
        "ECB": {
          "ECB": 5
        },
        "GCM": {
          "GCM": 4
        },
        "OFB": {
          "OFB": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 4
          }
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 3
        },
        "MAC": {
          "MAC": 5
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "B-233": 2,
          "B-283": 2,
          "B-409": 2,
          "B-571": 2,
          "K-233": 2,
          "K-283": 2,
          "K-409": 2,
          "K-571": 2,
          "P-192": 2,
          "P-224": 16,
          "P-256": 16,
          "P-384": 14,
          "P-521": 10
        }
      },
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 3,
          "#11": 11,
          "#1242": 2,
          "#1266": 2,
          "#1270": 2,
          "#1298": 2,
          "#1306": 2,
          "#1307": 2,
          "#151": 1,
          "#1577": 1,
          "#163": 1,
          "#1704": 1,
          "#2552": 1,
          "#2573": 1,
          "#2574": 1,
          "#2691": 2,
          "#2692": 2,
          "#3306": 2,
          "#3307": 4,
          "#3988": 1,
          "#4050": 1,
          "#4849": 1,
          "#4960": 1,
          "#4977": 4
        }
      },
      "fips_certlike": {
        "Certlike": {
          "#3307 AES": 1,
          "AES 128, 192": 1,
          "AES 128, 192 and 256": 1,
          "AES 256": 3,
          "AES Cert. #4977": 2,
          "AES-256": 9,
          "AES-256 #1704": 1,
          "CVL #1577": 1,
          "Certificate RSA": 1,
          "DSA 2048": 1,
          "Diffie-Hellman (2048": 1,
          "HMAC Cert. #3307": 4,
          "HMAC SHA-1": 1,
          "HMAC SHA-224": 1,
          "HMAC SHA-256": 2,
          "HMAC SHA-384": 1,
          "HMAC SHA-512": 1,
          "HMAC-SHA-1": 4,
          "HMAC-SHA-224": 2,
          "HMAC-SHA-256": 4,
          "HMAC-SHA-384": 4,
          "HMAC-SHA-512 #3306": 2,
          "HMAC-SHA-512 #3307": 2,
          "PKCS #1": 6,
          "PKCS #11": 22,
          "PKCS#11": 2,
          "RSA 2048": 2,
          "RSA 4096": 3,
          "SHA-1": 4,
          "SHA-224": 4,
          "SHA-256": 6,
          "SHA-3": 1,
          "SHA-384": 5,
          "SHA-512": 4
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 3": 12
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 4
          },
          "SHA2": {
            "SHA-224": 4,
            "SHA-256": 6,
            "SHA-384": 5,
            "SHA-512": 4
          },
          "SHA3": {
            "SHA-3": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 40,
          "PRNG": 1
        },
        "RNG": {
          "RBG": 1,
          "RNG": 1
        }
      },
      "side_channel_analysis": {
        "SCA": {
          "Timing attacks": 1,
          "physical probing": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 16,
          "FIPS 180-4": 1,
          "FIPS 186-4": 1,
          "FIPS 197": 1,
          "FIPS 198-1": 1,
          "FIPS 202": 1,
          "FIPS PUB 140-2": 4,
          "FIPS PUB 186-4": 3,
          "FIPS PUB 197": 1
        },
        "NIST": {
          "NIST SP 800-108": 2,
          "NIST SP 800-56A": 1,
          "NIST SP 800-90A": 4,
          "SP 800-56A": 2,
          "SP 800-57": 2,
          "SP 800-67": 1
        },
        "PKCS": {
          "PKCS #1": 3,
          "PKCS #11": 11,
          "PKCS#11": 1
        },
        "RFC": {
          "RFC 5246": 1,
          "RFC 5288": 1,
          "RFC 7516": 1,
          "RFC 8446": 1,
          "RFC5246": 1,
          "RFC5288": 1,
          "RFC7516": 1,
          "RFC8446": 1
        },
        "X509": {
          "X.509": 3
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 26,
            "AES-256": 10
          },
          "CAST": {
            "CAST5": 2
          },
          "RC": {
            "RC2": 2,
            "RC4": 2,
            "RC5": 2
          }
        },
        "DES": {
          "3DES": {
            "TDEA": 1,
            "Triple-DES": 9
          },
          "DES": {
            "DES": 2
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 3,
            "HMAC": 16,
            "HMAC-SHA-224": 1,
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 2
          }
        },
        "miscellaneous": {
          "ARIA": {
            "ARIA": 3
          },
          "SEED": {
            "SEED": 3
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 65
        }
      },
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "AES#4977",
        "DSA#1298",
        "AES#4849",
        "SHS#3988",
        "Triple-DES#2552",
        "Triple-DES#2574",
        "HMAC#3306",
        "KBKDF#163",
        "DSA#1306",
        "AES#4960",
        "RSA#2692",
        "ECDSA#1270",
        "DRBG#1704",
        "ECDSA#1266",
        "KTS#3307",
        "HMAC#3307",
        "KTS#4977",
        "DSA#1307",
        "KAS#151",
        "RSA#2691",
        "ECDSA#1242",
        "CVL#1577",
        "SHS#4050",
        "Triple-DES#2573"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#1577",
        "#1266",
        "#2691",
        "#2692",
        "#1307",
        "#151",
        "#2573",
        "#4977",
        "#3307",
        "#2574",
        "#3988",
        "#1704",
        "#4960",
        "#163",
        "#1242",
        "#3306",
        "#2552",
        "#4050",
        "#1298",
        "#1270",
        "#4849",
        "#1306"
      ]
    },
    "policy_metadata": {
      "/Author": "[email protected]",
      "/CreationDate": "D:20211112121630-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2016",
      "/ModDate": "D:20211112121630-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2016",
      "pdf_file_size_bytes": 1695725,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://supportportal.thalesgroup.com/csm"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 46
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "800f8273deb7a2b18a2a4207284244213969d3f02cefae6930cf0a0e47f8e955",
      "source_hash": "7be1ed3d93dae85190dfebe59d066decc1b441f605f28d08ac33be9d80858fb9",
      "txt_hash": "a3d6a445571e0d8bc320ebda53ecae913a94277ab24eb43f84d563a006508d28"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When operated in FIPS mode and configured and initialized to Overall Level 3 per Security Policy",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertOct2018.pdf",
    "date_sunset": null,
    "description": "SafeNet PCIe Cryptographic Module for SafeNet IS cryptographic module features powerful cryptographic processing and hardware key management for applications where performance and security are the priority. The multi-chip embedded hardware cryptographic module offers hardware-based key management and cryptographic operations to protect sensitive keys. The cryptographic boundary of the module is defined to encompass all components inside the secure enclosure on the PCI-E card.",
    "embodiment": "Multi-Chip Embedded",
    "exceptions": null,
    "fw_versions": "6.3.4 and 6.3.5",
    "historical_reason": "SP 800-56Arev3 transition",
    "hw_versions": "VBD-05-0101; VBD-05-0102; and VBD-05-0103",
    "level": 3,
    "mentioned_certs": {},
    "module_name": "SafeNet PCIe Cryptographic Module for SafeNet IS",
    "module_type": "Hardware",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": null,
    "tested_conf": null,
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2018-10-15",
        "lab": "EWA - Canada",
        "validation_type": "Initial"
      },
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2021-12-20",
        "lab": "EWA - Canada",
        "validation_type": "Update"
      }
    ],
    "vendor": "Thales",
    "vendor_url": "http://www.gemalto.com"
  }
}